### Method

# GimpUi PageSelector page_is_selected

#### Declaration [src]

    gboolean
    gimp_page_selector_page_is_selected (
      GimpPageSelector* selector,
      gint page_no
    )

#### Description

No description available.

Available since: | 2.4

#### Parameters

`page_no` | `gint`
| The number of the page to check.

#### Return value

Returns: | `gboolean`
| `TRUE` if the page is selected, `FALSE` otherwise.